View Issue Details

IDProjectCategoryView StatusLast Update
0001946Ham Radio DeluxeEnhancementpublic2017-05-23 15:23
ReporterNT9E 
Assigned ToKB3NPH 
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status closedResolutionfixed 
PlatformPCOSWindozeOS Version10/7/othrs
Product Version 
Target VersionFixed in Version6.4.0.638 
Summary0001946: DM780 - Add slider to Soundcard for RX level
DescriptionDM780 - Add slider to Sound card for RX level
TagsNo tags attached.
ModuleDM780
Sub-ModuleSoundcards
Testing

Relationships

Activities

KB3NPH

2017-03-12 10:35

administrator   ~0003140

Not an issue. There are sliders for both TX and RX for the soundcard in DM-780

Issue History

Date Modified Username Field Change
2016-10-05 16:30 NT9E New Issue
2017-03-08 00:06 WA9PIE Project 3 - Current Dev List => 2 - Next Dev List (Holding Area)
2017-03-12 10:35 KB3NPH Assigned To => KB3NPH
2017-03-12 10:35 KB3NPH Status new => closed
2017-03-12 10:35 KB3NPH Resolution open => fixed
2017-03-12 10:35 KB3NPH Fixed in Build (ie. 377) => 638
2017-03-12 10:35 KB3NPH Note Added: 0003140
2017-05-21 22:06 WA9PIE Project 2 - Next Dev List (Holding Area) => Ham Radio Deluxe
2017-05-21 23:07 WA9PIE Fixed in Version => 6.4.0.638
2017-05-21 23:53 WA9PIE Fixed in Build (ie. 377) 638 =>
2017-05-23 15:23 WA9PIE Severity minor => feature